# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-14 15:11
from __future__ import unicode_literals

from django.db import migrations, models
import mainApp.models


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0075_auto_20180114_1144'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscriptionpurchase',
            name='activity_time',
            field=models.DateTimeField(default=mainApp.models.currentDateTime),
        ),
    ]
